﻿
@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_Layout.cshtml";
}


<h2>Orders</h2>

<table class="table">
    <thead>
        <tr>
            <th>Order Id</th>
            <th>Car Id</th>
            <th>User</th>
            <th>Start Date</th>
            <th>End Date</th>
            <th>Total Price</th>
            <th>Created At</th>
            <th>Status</th>
        </tr>
    </thead>
    <tbody>
        @foreach(var order in ViewBag.Orders)
         {
            <tr>
                <td>@order.OrderId</td>
                <td>@order.CarId</td>
                <td>@order.UserId</td>
                <td>@order.StartDate</td>
                <td>@order.EndDate</td>
                <td>@order.TotalPrice</td>
                <td>@order.CreatedAt</td>
                <td></td>
                    

                
            </tr>
         }
    </tbody>
</table>
